=== debian/watch ===
version=2
http://www.ibiblio.org/pub/Linux/utils/disk-management/eject-(.*)\.tar\.gz
